<?php
$GLOBALS["__65da1b1ec2d6653e8a0ab7848e5" . "36215"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab7848e" . "536215"] ?: array()) + array("_3370550a65472c65d36" . "f28f75a213af9" => base64_decode("Q29udHJvbGxlciBzaG91bGQgcmV0dXJuIGFuIGluc3RhbmNlIG9mIFJlc3BvbnNlIG9yIFRlbXBsYXR" . "lckNhbGxSZXNwb25zZSBjbGFzcw=="), "_e50f08e7d5" . "63fdffc1dd9" . "4fe5245ca00" => base64_decode("a2" . "Vy" . "bm" . "Vs"), "_fad3a97fa7919b19" . "99c977c8bdad925a" => base64_decode("c3ltZm9ueV9yZXF1ZXN" . "0"), "_b497ce6f2af" . "10f67516aed0" . "ecf34d8cf" => base64_decode("ZGlz" . "cGF0" . "Y2hl" . "cg=="), "_d571e6fcd211e" . "8b55d223f1cbe7" . "da1f3" => base64_decode("Q29udHJvbGxlciByZXNwb25zZSBzaG91bGQgYmUgc2F2ZWQgaW4" . "gdmFyaWFibGUgJGdfcmVzcG9uc2UgYmVmb3JlIGluY2x1ZGluZy" . "AncHJvY2Vzc19yZXNwb25zZS5waHAn"));


use Symfony\Component\HttpFoundation\Response;
global $g_application;
if (!isset($g_response)) {
    throw new LogicException($GLOBALS["__65da1b1ec2d6653e8a0ab7848e5" . "36215"]["_d571e6fcd211e8b55d2" . "23f1cbe7da1f3"]);
}
if (!$g_response instanceof Response) {
    $event = new \Symfony\Component\HttpKernel\Event\ViewEvent($g_application[$GLOBALS["__65da1b1ec2d6653e" . "8a0ab7848e536215"]["_e50f08e7d" . "563fdffc1d" . "d94fe5245c" . "a00"]], $g_application[$GLOBALS["__65da1b1ec2d6653e8a0ab7848e" . "536215"]["_fad3a97fa7919b" . "1999c977c8bdad9" . "25a"]], Symfony\Component\HttpKernel\Kernel::MAIN_REQUEST, $g_response);
    $g_application[$GLOBALS["__65da1b1ec2d6653e8a" . "0ab7848e536215"]["_b497ce6f2af10f67516aed0ecf34" . "d8cf"]]->dispatch(\Symfony\Component\HttpKernel\KernelEvents::VIEW, $event);
    $g_response = $event->getResponse();
}
if (!$g_response instanceof Response) {
    throw new LogicException($GLOBALS["__65da1b1ec2d6653e" . "8a0ab7848e536215"]["_3370550a65472c65d3" . "6f28f75a213af9"]);
}
$g_response->prepare($g_application[$GLOBALS["__65da1b1ec2d6653e8a0a" . "b7848e536215"]["_fad3a97fa7919b1999c977c8bda" . "d925a"]]);
$g_response->send();
$g_application->terminate($g_application[$GLOBALS["__65da1b1ec2d6" . "653e8a0ab7848e" . "536215"]["_fad3a97fa7919b1999c977" . "c8bdad925a"]], $g_response);